AutoCAD Map 3D General Discussion

Reply
Active Contributor
TATA_JUNE2007
Posts: 26
Registered: ‎04-04-2008
Message 1 of 4 (321 Views)
Accepted Solution

Problem with AIMS 2012 64 bit on Windows 2008(64bit) server

321 Views, 3 Replies
10-16-2012 04:49 AM

Problem with Autodesk Infrastructure Map Server 2012.

I have installed AIMS 2012 64 bit on Windows 2008 server 64 bit. After Installation, I found that it has installed only Map Server & Extension only. But studio has not been installed which contain all the FDO as well.

Anyone help what is the way forward to install all three components on 64 bit Windows 2008 server?

 

Issue with AutoDesk India - No clue on any issue!!!

Regards,
Anand
Mentor
Robert_Fritz
Posts: 163
Registered: ‎12-08-2011
Message 2 of 4 (308 Views)

Re: Problem with AIMS 2012 64 bit on Windows 2008(64bit) server

10-16-2012 06:27 AM in reply to: TATA_JUNE2007

Hi Anand,

 

can't remember the details anymore but Studio is a sperate installation package. You didn't mention why Studio wasn't installed - did you run Studio installer? It should be in a subfolder in the installation image für AIMS.

 

Studio is a client application - you wouldn't install it on a server but on a client such as XP or Win 7 machine.

 

Rob

http://raumpatrouille3d.blogspot.ch/
Active Contributor
TATA_JUNE2007
Posts: 26
Registered: ‎04-04-2008
Message 3 of 4 (301 Views)

Re: Problem with AIMS 2012 64 bit on Windows 2008(64bit) server

10-16-2012 07:50 AM in reply to: Robert_Fritz

Yes Rob,

AIMS 2012 contain all modules together and selectable to install sometime. However, as you suggested, I have installed studio separately and it has done.

Thanks really

Furthermore, now I and getting another message while login to Studio:

Message is – FastCGI must be properly configured before attempting to connect to Map Server. Any light on this please?

Regards,
Anand
Mentor
Robert_Fritz
Posts: 163
Registered: ‎12-08-2011
Message 4 of 4 (285 Views)

Re: Problem with AIMS 2012 64 bit on Windows 2008(64bit) server

10-16-2012 11:07 PM in reply to: TATA_JUNE2007

Hi Anand,

 

regarding the error message - I put the follwing into Google and got a (promising) hit: ""FastCGI must be properly configured" mapguide".

 

http://adndevblog.typepad.com/infrastructure/2012/04/install-autodesk-infrastructure-map-server-2013...

 

If it doesn't help to solve the problem - read through the AIMS Installation&Configuration Guide and check if everything has been installed properly. If the issue persists open a new thread in the discussion list,

Rob

http://raumpatrouille3d.blogspot.ch/

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community